Перейти к основному содержанию

Потенциометрический датчик смещения Novotechnik LWH-0800

Бренд:
Novotechnik
Артикул:
LWH-0800 (24332)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0800

Потенциометрический датчик положения LWH-0800; маятниковый фиксированный подшипник скольжения и разъединенный кран стеклоочистителя для движения без залипания и проскальзывания; длительный срок службы и высокая скорость регулировки; легко монтируется с помощью защелок и всех боковых зажимов.

Преобразователи LWH предназначены для прямого, абсолютного измерения смещения или длины в системах управления, регулирования и измерения. Высокое разрешение (0,01 мм) в сочетании с длиной хода до 900 мм позволяет точно измерять линейное перемещение.

Реечные шестерни или аналогичные устройства не требуются, поскольку конструкция преобразователей такова, что они могут быть интегрированы непосредственно в механическую систему. Жесткие допуски на экструдированный корпус в сочетании со специальной обработкой поверхности обеспечивают высокую скорость работы и снижают износ.

Поворотный передний подшипник преодолевает «заедание» даже при некотором угловом или непараллельном смещении.

Технические данные по запросу

Технические характеристики LWH

Другие товары производителя Novotechnik

Потенциометрический датчик положения Novotechnik TLH-0800
Бренд:
Novotechnik
Артикул:
TLH-0800 (25332)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0800

Подробнее
Novotechnik LWG-0400
Бренд:
Novotechnik
Артикул:
LWG-0400 (104727)
Наименование:

Датчики положения Novotechnik LWG-0400

Подробнее
Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0100

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-1200
Бренд:
Novotechnik
Артикул:
LWH-1200 (24348)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-1200

Подробнее
Novotechnik TLH-0450
Бренд:
Novotechnik
Артикул:
TLH-0450 (25318)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0450

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2750

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1500
Бренд:
Novotechnik
Артикул:
TLH-1500 (25360)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1500

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0350
Бренд:
Novotechnik
Артикул:
LWH-0350 (24361)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0350

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0950
Бренд:
Novotechnik
Артикул:
TLH-0950 (25338)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0950

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-121-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik TLH-0130
Бренд:
Novotechnik
Артикул:
TLH-0130 (25305)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0130

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-618-321-220
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:

Датчики положения Novotechnik LWG-0100

Подробнее
Novotechnik LWG-0750
Бренд:
Novotechnik
Артикул:
LWG-0750 (26130)
Наименование:

Датчики положения Novotechnik LWG-0750

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0400
Бренд:
Novotechnik
Артикул:
TLH-0400 (25316)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0400

Подробнее

Другие товары из категории Датчики положения

Aeco SI12-DC4 PNP NO H
Бренд:
AECO
Артикул:
SI12-DC4 PNP NO H
Наименование:

Индуктивные датчики AECO SI12-DC4 PNP NO H

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0875
Бренд:
Novotechnik
Артикул:
TLH-0875 (25335)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0875

Подробнее
Novotechnik LWG-0175
Бренд:
Novotechnik
Артикул:
LWG-0175 (26107)
Наименование:

Датчики положения Novotechnik LWG-0175

Подробнее
Aeco SI12-C2 PNP NO H
Бренд:
AECO
Артикул:
SI12-C2 PNP NO H
Наименование:

Индуктивные датчики AECO SI12-C2 PNP NO H

Подробнее
Novotechnik LWG-0275
Бренд:
Novotechnik
Артикул:
LWG-0275 (104724)
Наименование:

Датчики положения Novotechnik LWG-0275

Подробнее
Датчики положения серии SDAT-MHS
Бренд:
Festo
Артикул:
SDAT-MHS-M125-1L-SA-E-0.3-M8
Наименование:

Датчики положения серии SDAT-MHS

Подробнее
Aeco SC18SM-AE10 NO/NC
Бренд:
AECO
Артикул:
SC18SM-C5 NPN NO+NC H
Наименование:

Емкостные датчики AECO SC18SM-C5 NPN NO+NC H

Подробнее
Aeco AECO FT13-CF NPN NO
Бренд:
AECO
Артикул:
AECO FT13-CF NPN NO
Наименование:

Фотоэлектрические датчики AECO FT13-CF NPN NO

Подробнее
Aeco SC18SM-AE10 NO/NC
Бренд:
AECO
Артикул:
AECO SC18SM-AE10 NO/NC
Наименование:

Емкостные датчики AECO SC18SM-AE10 NO/NC

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5146
Наименование:

Датчики положения Tamagawa

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0950
Бренд:
Novotechnik
Артикул:
TLH-0950 (25338)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0950

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-600-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5291N100
Наименование:

Датчики положения Tamagawa

Подробнее
Novotechnik LWG-0450
Бренд:
Novotechnik
Артикул:
LWG-0450 (26118)
Наименование:

Датчики положения Novotechnik LWG-0450

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
OIS66
Наименование:

Датчики положения Tamagawa

Подробнее
Датчик положения и ориентации Tokyo Keiki VSAS-2GM
Бренд:
Tokyo Keiki
Артикул:
VSAS-2GM
Наименование:

Датчик положения и ориентации Tokyo Keiki VSAS-2GM

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст